
Katello - Feature #7134

As a user, I would like all Content Hosts to automatically consume a Smart Management

subscription.

08/18/2014 11:10 AM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #7135: As a user, I would like to block registration... Needs design

Blocks Katello - Feature #7136: As a user, I would like to have a Dashboard w... New

History

#1 - 08/18/2014 11:11 AM - Eric Helms

- Blocks Feature #7135: As a user, I would like to block registration of hosts when there are no Smart Management subscriptions available. added

#2 - 08/18/2014 11:12 AM - Eric Helms

- Blocks Feature #7136: As a user, I would like to have a Dashboard widget that details consumption of Smart Management subscriptions. added

#3 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#4 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/17/2014 11:23 AM - Eric Helms

- Target version deleted (56)

- translation missing: en.field_release deleted (14)

- Difficulty set to easy

#6 - 12/22/2015 08:10 AM - Eric Helms

- translation missing: en.field_release set to 114

#7 - 08/28/2019 08:12 PM - John Mitsch

- Status changed from Needs design to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
